function FileData_Pairs(x)
{
x.t("predeterminado","del");
x.t("predeterminado","puede");
x.t("predeterminado","funcionamiento");
x.t("predeterminado","bot\u00f3n");
x.t("predeterminado","cambio");
x.t("para","servidor.");
x.t("para","cambiar");
x.t("para","salir");
x.t("para","desactivar");
x.t("para","guardar");
x.t("para","acceder");
x.t("haga","clic");
x.t("examinar","activa.");
x.t("hasta","explorador.");
x.t("del","sistema");
x.t("del","explorador");
x.t("del","explorador.");
x.t("los","cambios.");
x.t("desee","utilizar");
x.t("sistema","seleccionar");
x.t("servidor.","para");
x.t("espec\u00edfico","para");
x.t("url","servidor");
x.t("clic","para");
x.t("clic","aceptar");
x.t("clic","cancelar");
x.t("clic","bot\u00f3n");
x.t("utilizar","para");
x.t("utilizar","explorador");
x.t("men\u00fa","del");
x.t("sin","guardar");
x.t("que","desee");
x.t("di\u00e1logo","opciones");
x.t("seleccionado.","-o-");
x.t("explorador","predeterminado");
x.t("explorador","espec\u00edfico");
x.t("explorador","que");
x.t("explorador","seleccionado.");
x.t("explorador","predeterminado:");
x.t("explorador","cambio");
x.t("aceptar","para");
x.t("activa.","haga");
x.t("seleccionar","explorador");
x.t("-o-","haga");
x.t("cancelar","para");
x.t("cambiar","explorador");
x.t("b\u00e1sico","personalizaci\u00f3n");
x.t("ventana","del");
x.t("ventana","explorador.");
x.t("casilla","verificaci\u00f3n");
x.t("explorar","navegue");
x.t("aparece","cuadro");
x.t("explorador.","haga");
x.t("explorador.","aparece");
x.t("explorador.","puede");
x.t("seleccione","herramientas");
x.t("puede","utilizar");
x.t("puede","especificar");
x.t("herramientas","opciones");
x.t("opciones","haga");
x.t("opciones","men\u00fa");
x.t("predeterminado:","seleccione");
x.t("funcionamiento","b\u00e1sico");
x.t("salir","sin");
x.t("cuadro","di\u00e1logo");
x.t("desactivar","casilla");
x.t("guardar","los");
x.t("guardar","explorador");
x.t("especificar","explorador");
x.t("verificaci\u00f3n","iniciar");
x.t("una","ventana");
x.t("personalizaci\u00f3n","ventana");
x.t("bot\u00f3n","examinar");
x.t("bot\u00f3n","explorar");
x.t("cambio","del");
x.t("navegue","hasta");
x.t("servidor","una");
x.t("acceder","url");
x.t("iniciar","explorador");
}
